Subject: Re: bug#40375: 27.0.50; yank unexpectedly depends on progn

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Apr 2020 08:39:15 +0300

> From: Noam Postavsky <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 13 Apr 2020 18:16:26 -0400
> 
> Markus Triska <[email-masked]> writes:
> 
> > Please consider documenting this in the description of `yank'. Other
> > than that, I consider this issue resolved.
> 
> Does this look okay?  (modulo a fill-paragraph which I've held off on
> just to make the patch easier to read)

Thanks, I fixed this in a slightly different manner (as just
mentioning interprogram-paste-function may not be accurate enough).